Verdocs - Developer Documentation
ReferenceRest APIApi docsTemplates

Perform an operation on a template

PUT
/v2/templates/{template_id}

Path Parameters

template_id*string

Request Body

application/json

Body Parameters

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://api.verdocs.com/v2/templates/TEMPLATE_ID" \    -H "Authorization: Bearer ACCESS_TOKEN" \    -H "content-type: application/json" \    -d '{"param": "value"}'
{
  "counter": 0,
  "created_at": "string",
  "data": "string",
  "description": "string",
  "followup_reminders": "string",
  "id": "string",
  "initial_reminder": "string",
  "is_personal": true,
  "is_public": true,
  "is_sendable": true,
  "last_used_at": "string",
  "max_reminder_days": 0,
  "organization_id": "string",
  "profile_id": "string",
  "sender": "string",
  "star_counter": 0,
  "template_documents": "string",
  "updated_at": "string",
  "visibility": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}